Subject: Henry

From: "Henry Swan" <[email-masked]>
Date: Wed, 15 Nov 2006 09:21:13 -0480

Members, are you tired of your investments bringing you only a few 
percent return each year?  Sick of those bloated blue chips?  This week we 
are bringing you a company which is just the thing for an investor looking 
for big returns!  

All it takes is one smashing piece of news, one institutional investor taking 
notice and a small stock like this will skyrocket!

Here's your chance:

Company: X-tra Petroleum (XTPT)
Current Price: $0.006 
Expected price: $0.017 (280% gain)

In the oil business big news brings big moves, and we are expecting an 
explosive announcement!  If you are looking for the kind of gains that 
count then we advise you to get in early.  Here's your chance!